Error

two or more packages specified (libpgtcl libsane-extras)